### Method

# Gtk TreeView set_drag_dest_row

#### Declaration [src]

    void
    gtk_tree_view_set_drag_dest_row (
      GtkTreeView* tree_view,
      GtkTreePath* path,
      GtkTreeViewDropPosition pos
    )

#### Description [src]

Sets the row that is highlighted for feedback. If `path` is `NULL`, an existing highlight is removed.

#### Parameters

`path` | `GtkTreePath`
| The path of the row to highlight.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`pos` | `GtkTreeViewDropPosition`
| Specifies whether to drop before, after or into the row.